@charset "utf-8";
html {}

body {margin:0;padding:0;font-size:1.16em;font-family:Gungsuh;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:Batang;font-size:1.24em}
.bjnsbx {width:360px;text-align:center}
.dzjp {display:block;text-align:center;margin:5px}
.lvayzd {display:block;text-align:center;padding:7px;margin:6px}
.ywvrws {text-align:left}

.hwe {}
#xhmu {display:inline-block;width:887px;text-align:center;padding:6px;margin:0 0 3px}

#jskbut {width:388px;margin:0 3px}

.humdf {position:relative;text-align:center;padding:1px}

.ovsbbx {width:783px;text-align:center}

#qqskui {font-size:1.15em;margin:0 8px;border:1px solid #79313e}
#zjpm {display:inline-block;position:relative;width:547px;text-align:center;font-size:0.8em}

.hjismh {display:inline-block;position:relative;text-align:left}
.dajy {display:block}
#stxoo {font-size:1.21em}
.vlf {padding:0 0 6px;margin:0 0 8px}
#ilu {width:326px;text-align:center;padding:3px}

#cvzo {text-align:center}
#mcit {text-align:center;padding:0 0 6px}

.qiju {text-align:center}
.lwvjb {position:relative;text-align:center}
#kaqlf {margin:4px;border:1px solid #fb8362}
#hot {width:841px;margin:0 0 2px}
.tpw {text-align:center}

.wsk {width:755px;height:142px;padding:0 0 9px}

.dpej {text-align:center;margin:0 0 7px;border:1px solid #87e5ad}
#azhjfm {position:relative;width:563px;text-align:center;font-size:1.22em;margin:0 4px;border:1px solid #456c93}
.tgoeha {}

.ozlava {display:inline-block;padding:0 0 9px;margin:8px}

#vagu {width:889px;padding:0 0 6px}

.jnpri {width:814px;text-align:center;padding:0 6px}
.igb {padding:0 0 6px;margin:6px}

.nqqd {width:634px;font-size:1em;padding:0 9px}

.mntrdh {width:479px;border:1px solid #3fb7b3}

